package com.dev.swms.server.model.shipping;

import com.dev.energy.server.model.Entity;

/**
 *  预分配明细表
 * @author 44700
 *
 */
public class PrewaveDetail extends Entity{
	/** 拣货单 */
	private PickTicket pickTicket;
	
	/** 波次作业单 */
	private WaveDoc waveDoc;
	
	

	public PickTicket getPickTicket() {
		return pickTicket;
	}

	public void setPickTicket(PickTicket pickTicket) {
		this.pickTicket = pickTicket;
	}

	public WaveDoc getWaveDoc() {
		return waveDoc;
	}

	public void setWaveDoc(WaveDoc waveDoc) {
		this.waveDoc = waveDoc;
	}
	
	
}
